<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
	<form action="/Index/login" method="post" th:object="${Loginform}">

		<div class="text-center mb-4">
			<img class="mb-4"
				src="https://getbootstrap.com/assets/brand/bootstrap-solid.svg"
				alt="" width="72" height="72">
			<h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1>
		</div>

		<div class="container">



			<div class="form-group">
				<label for="loginId">ログインID</label> <input type="text"th:field="*{loginId}"
					class="form-control" name="loginId" placeholder="ログインID">
					<span th:if="${#fields.hasErrors('*{loginId}')}" th:errors="*{loginId}"></span>
			</div>

			<div class="form-group">
				<label for="password">パスワード</label>
				<input type="password"th:field="*{password}"
					class="form-control" name="password" placeholder="パスワード">
					<span th:if="${#fields.hasErrors('*{password}')}" th:errors="*{password}"></span>
			</div>

			<button type="submit" class="btn btn-primary">ログイン</button>
		</div>
	</form>


</body>
</html>